/* No comment provided by engineer. */
"About Senuti" = "Über Senuti";

/* No comment provided by engineer. */
"Bring All to Front" = "Alle nach vorne bringen";

/* No comment provided by engineer. */
"Cancel Transfer" = "Kopieren abbrechen";

/* No comment provided by engineer. */
"Check Spelling" = "Rechtschreibprüfung";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Während der Texteingabe prüfen";

/* No comment provided by engineer. */
"Close Window" = "Fenster schließen";

/* No comment provided by engineer. */
"Copy" = "Kopieren";

/* No comment provided by engineer. */
"Cut" = "Ausschneiden";

/* No comment provided by engineer. */
"Delete" = "Löschen";

/* No comment provided by engineer. */
"Edit" = "Bearbeiten";

/* No comment provided by engineer. */
"Eject" = "Auswerfen";

/* No comment provided by engineer. */
"File" = "Ablage";

/* No comment provided by engineer. */
"Find" = "Suche";

/* No comment provided by engineer. */
"Find Next" = "Weitersuchen";

/* No comment provided by engineer. */
"Find Previous" = "Weitersuchen (rückwärts)";

/* No comment provided by engineer. */
"Find…" = "Suchen…";

/* No comment provided by engineer. */
"Help" = "Hilfe";

/* No comment provided by engineer. */
"Hide Others" = "Andere verbergen";

/* No comment provided by engineer. */
"Hide Senuti" = "Senuti verbergen";

/* No comment provided by engineer. */
"Hide Songs" = "Titel verbergen";

/* No comment provided by engineer. */
"Jump to Selection" = "Auswahl anzeigen";

/* No comment provided by engineer. */
"Main Window" = "Hauptfenster";

/* No comment provided by engineer. */
"MainMenu" = "Hauptmenü";

/* No comment provided by engineer. */
"Minimize" = "Im Dock ablegen";

/* No comment provided by engineer. */
"Not Localized" = "Nicht lokalisiert";

/* No comment provided by engineer. */
"Online Help" = "Online Help";

/* No comment provided by engineer. */
"Paste" = "Einfügen";

/* No comment provided by engineer. */
"Paste and Match Style" = "Einfügen und anpassen";

/* No comment provided by engineer. */
"Preferences…" = "Einstellungen…";

/* No comment provided by engineer. */
"Progress Window" = "Fortschrittsfenster";

/* No comment provided by engineer. */
"Quit Senuti" = "Senuti beenden";

/* No comment provided by engineer. */
"Redo" = "Wiederholen";

/* No comment provided by engineer. */
"Select All" = "Alle auswählen";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Services" = "Dienste";

/* No comment provided by engineer. */
"Show All" = "Alle zeigen";

/* No comment provided by engineer. */
"Show All Songs" = "Alle Titel zeigen";

/* No comment provided by engineer. */
"Show Columns" = "Spalten zeigen";

/* No comment provided by engineer. */
"Speech" = "Sprachausgabe";

/* No comment provided by engineer. */
"Spelling" = "Rechtschreibung";

/* No comment provided by engineer. */
"Spelling…" = "Rechtschreibung…";

/* No comment provided by engineer. */
"Start Speaking" = "Sprachausgabe starten";

/* No comment provided by engineer. */
"Stop Speaking" = "Sprachausgabe stoppen";

/* No comment provided by engineer. */
"Track Inspector" = "Titel Inspektor";

/* No comment provided by engineer. */
"Undo" = "Widerrufen";

/* No comment provided by engineer. */
"Use Selection for Find" = "Auswahl suchen";

/* No comment provided by engineer. */
"View" = "Ansicht";

/* No comment provided by engineer. */
"Window" = "Fenster";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

